
main {
	display: block;
}

h1 {
	margin: .67em 0;
	font-size: 2em;
}

* {
	box-sizing: border-box;
}

h1,h3 {
	margin-bottom: 10px;
	font-weight: 700;
}

h1 {
	margin-top: 20px;
	font-size: 38px;
	line-height: 44px;
}

h3 {
	margin-top: 20px;
	font-size: 24px;
	line-height: 30px;
}

p {
	margin-top: 0;
	margin-bottom: 10px;
}

ul {
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 0px;
}

h1 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 38px;
	font-weight: 700;
	line-height: 44px;
}

h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
}

p {
	flex: 1;
	margin-bottom: 0;
}

ul {
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 0px;
}

.container {
	max-width: var(--sizing--container-max-width);
	margin-left: auto;
	margin-right: auto;
	padding-left: 16px;
	padding-right: 16px;
	font-size: 20px;
	line-height: 1.5;
}

@media screen and (min-width:1280px) {
	.container {
		padding-left: 84px;
		padding-right: 84px;
	}
}

@media screen and (max-width:991px) {
	.container {
		padding-top: 0;
	}
}

@media screen and (max-width:767px) {
	h1 {
		margin-top: 0;
		margin-bottom: 0;
	}
}

@media screen and (max-width:479px) {
	.container {
		padding-left: 12px;
		padding-right: 12px;
	}
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

h1,h3 {
	line-height: 1.2;
	font-weight: 700;
	margin-bottom: 1rem;
}

ul {
	list-style: none;
}

.container {
	max-width: 68rem;
	margin: 0 auto;
	padding: 0 12px;
}



p {
	margin-top: 0;
	margin-bottom: 10px;
}

::selection {
	color: #000;
	background: #F7DCD6;
}
